@charset "UTF-8";

@media screen and (max-width: 739px) {
}
/*
ベースカラー
FA4150
------------------------*/
article h1{
	background-image:url(images/title_about.png);
}
/*-------------------------年間スケジュール色*/
article th.haru{
	background:#FFD2DC;
}
article th.natsu{
	background:#FFE678;
}
article th.huyu{
	background:#C8F0FF;
}

/*ごあいさつ
-----------------------------------------------------------------------------------------*/
#greet div{
	padding-top:40px;
	background:url(images/bg.png) top repeat-x;
}
#greet figure{
	float:left;
	padding:0;
}
#greet h2,#greet h3,#greet p{
	margin-left:400px;
}
#greet h2{
	font-size:36px;
	line-height:50px;
	font-weight:bold;
}
#greet h2 span{
	font-size:18px;
	margin-left:10px;
	letter-spacing:2px;
}
#greet h3{
	border-top:1px dashed #CCC;
	font-size:22px;
	line-height:50px;
	padding-top:30px;
	color:#FA4150;
}
#greet p + p{
	margin-top:30px;
}
@media screen and (max-width: 739px) {
	#greet div{padding:30px 15px 0 15px;}
	#greet figure{float:none;margin:0 80px;}
	#greet h2,#greet h3,#greet p{margin-left:0;}
	#greet h2{font-size:18px;text-align:center;}
	#greet h2 span{font-size:14px;}
	#greet h3{border:none;font-size:18px;line-height:30px;padding:0;}
	#greet p + p{margin-top:24px;}
}

/*講師ご紹介
-----------------------------------------------------------------------------------------*/
#teacher .name{
	font-size:36px;
	line-height:40px;
	font-weight:bold;
	letter-spacing:2px;
	padding-top:10px;
}
#teacher .name span{
	font-size:18px;
	font-weight:normal;
	color:#666;
}
#teacher .data{
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	padding-bottom:20px;
	border-bottom:1px dashed #CCC;
	margin-left:330px;
}
#teacher h4{
	font-size:22px;
	font-weight:normal;
}
@media screen and (max-width: 739px) {
#teacher .name{
	font-size:24px;
	line-height:24px;
	padding:0;
	text-align:center;
}
#teacher .name span{
	display:block;
	font-size:12px;
}
#teacher .data{
	text-align:center;
	font-size:14px;
	border:none;
	padding:0;
	margin:0;
}
#teacher h4{
	font-size:18px;
}}

#teacher .list{
  display:flex;
	flex-wrap:wrap;
	justify-content: center;
}

#teacher .list li{
	margin: 8px;
}
@media screen and (max-width: 739px) {
	#teacher .list li{
		margin: 2px;
}}


/*動画
-----------------------------------------------------------------------------------------*/
.movie {
  position: relative;
  width: 60%;
	padding-top: 33.75%;
	margin: 0 auto;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
	height: 100%;
	margin-top:15px;
}
@media screen and (max-width: 479px) {
	.movie {width:100%; padding-top: 56.25%;}
}